# redis cluster
redis.cluster.host = 192.168.92.56:7000,192.168.92.56:7001,192.168.92.56:7002,192.168.92.57:7003,192.168.92.57:7004,192.168.92.57:7005,192.168.92.58:7006,192.168.92.58:7007,192.168.92.58:7008
redis.cluster.timeout = 300000
redis.cluster.maxRedirections = 6

# redis pool
redis.cluster.pool.maxTotal = 1000
redis.cluster.pool.minIdle = 0
redis.cluster.pool.maxIdle = 50
redis.cluster.pool.maxWaitMillis = 30000
redis.cluster.pool.timeBetweenEvictionRunsMillis = 30000
redis.cluster.pool.testOnBorrow = true